CVE-2024-22452

CVSS 3.1 Score 7.3 of 10 (high)

Details

Published Mar 4, 2024
CWE ID 264

Summary

CVE-2024-22452 is a vulnerability found in Dell Display and Peripheral Manager for macOS prior to version 1.3. It involves an improper access control issue that could allow a low privilege user to modify files in the installation folder and execute arbitrary code, potentially leading to privilege escalation. The vulnerability has a base severity of HIGH and a base score of 7.3 according to the CVSS v3.1 scoring system. It requires local access and user interaction to exploit, with a low attack complexity. The impact includes high integrity and confidentiality impacts, as well as high availability impact. Remediation for this vulnerability would involve updating the Dell Display and Peripheral Manager software to version 1.3 or later to address the access control issue and mitigate the risk it poses to organizations using the affected product.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22452 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options